SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003768SOGoWeb Generalpublic2016-07-18 12:102018-12-17 22:16
Reporterale 
Assigned Tofrancis 
PriorityhighSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.1.4 
Target VersionFixed in Version4.0.5 
Summary0003768: Calendar Print button missing.
DescriptionCalendar Print button missing
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0003650closedludovic Calendar Print button missing. 

-  Notes
There are no notes attached to this issue.

- Related Changesets
sogo: master 62a84140
Timestamp: 2018-12-17 16:45:35
Author: francis
Details ] Diff ]
(css,js) Dynamic CSS for printing calendars

Initial commit. Fixes 0003768
mod - NEWS Diff ] File ]
mod - UI/Templates/ContactsUI/UIxContactFoldersView.wox Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailFolderTemplate.wox Diff ] File ]
mod - UI/Templates/SchedulerUI/UIxCalDayView.wox Diff ] File ]
mod - UI/Templates/SchedulerUI/UIxCalMainView.wox Diff ] File ]
mod - UI/Templates/SchedulerUI/UIxCalMonthView.wox Diff ] File ]
mod - UI/Templates/SchedulerUI/UIxCalMulticolumnDayView.wox Diff ] File ]
mod - UI/Templates/SchedulerUI/UIxCalWeekView.wox Diff ] File ]
mod - UI/WebServerResources/js/Scheduler/CalendarController.js Diff ] File ]
add - UI/WebServerResources/js/Scheduler/sgCalendarPrintStylesheet.directive.js Diff ] File ]
mod - UI/WebServerResources/scss/core/print.scss Diff ] File ]
mod - UI/WebServerResources/scss/views/SchedulerUI.scss Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-07-18 12:10 ale New Issue
2016-07-22 08:39 Christian Mack Relationship added duplicate of 0003650
2018-12-17 22:16 francis Changeset attached => sogo master 62a84140
2018-12-17 22:16 francis Assigned To => francis
2018-12-17 22:16 francis Resolution open => fixed
2018-12-17 22:16 francis Status new => resolved
2018-12-17 22:16 francis Fixed in Version => 4.0.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker